XSETWALLPAPER(1)

NAME
xsetwallpaper - draw an image on the root window

SYNOPSIS
xsetwallpaper [-s] [-f color] file

DESCRIPTION
The xsetwallpaper draws an image on the root window. The image is centered and any remaining space is filled with a solid color. Alternatively the image can be scaled instead.

The following options are available:

-f color
    The fill color for any margins if the image is centered. The default fill color is black.

-s  Scale the image instead of centering it.

Image formats are those supported by the STB image library. See http://nothings.org/stb

SEE ALSO
xsetroot(1)

HISTORY
xsetwallpaper utility appeared in NetBSD 6.0.

AUTHORS
Jared D. McNeill <jmcneill@invisible.ca>